body{
   overflow-x: hidden;
   font-style: italic;
}

header.navbar{
    position:fixed !important;
 }
 .navbar{
    background-color: #4d3706df;
 }
 .navbar-toggler{
    color:  #f2e3e8 !important;
 }
 .navbar-toggler-icon{
    background-color: rgb(135, 117, 17);
    border-color: aliceblue;
 }
 .nav-link{
    color: white !important;  
    font-size: medium;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    margin-right: 28PX;
}
.nav-link:hover {
    color: #c49425 !important; 
    /* background-color: #bc801020;  */
   border-bottom:2px solid rgb(196, 169, 49)  !important; 
}
p{
    color: #f2e3e8;
}
 button.btn{
    background-color: #906a1e;
    color: #f2e3e8;
}
button.btn:hover{
    background-color: #bc8516;
}

/* تنسيق قسم الفيديو */
.video-section {
    background-color: #fcf8f2; /* نفس اللون البيج الفاتح لبقية الأقسام */
}

/* الكلاس الخاص باللون البني للنصوص */
.custom-dark {
    color: #3d2514 !important;
}

/* تأثير الـ rounded-4 لزوايا الفيديو ليعطي مظهراً مودرن */
.ratio.rounded-4 {
    border-radius: 16px !important;
}